{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "wesl3y:todoroki",
      "menu_category": {
        "category": "equipment"
      }
    },
    "components": {
      "minecraft:use_modifiers": {
        "movement_modifier": 0.35,
        "use_duration": 99999
      },
      "minecraft:icon": "todoroki",
      "minecraft:max_stack_size": 1,
      "minecraft:hand_equipped": true,
      "minecraft:foil": true,
	  "minecraft:cooldown": {
		"category": "character",
		"duration": 0.1
	  },
      "minecraft:display_name": {
        "value": "Todoroki\n§7(Common)"
      }
    }/*
    "events": {
      "wg": {
        "run_command": {
          "command": [
            "tellraw @s{\"rawtext\":[{\"selector\":\"@s\"},{\"text\":\" has made the advancement §a[Todoroki]§r\"}]}",
            "tag @s add unlock.todoroki",
            "clear @s wesl3y:todoroki 0 1"
          ]
		}
	  }
	}*/
  }
}